;
; resolv.conf pour l'acces a un serveur de noms
;
; Historique
;   91/04/10 : pda : creation d'un exemple
;

;
; Le nom de domaine
;
domain LABO.jussieu.fr
;
; Le serveur de noms local s'il est configure. Omettre cette ligne si
; vous ne desirez pas mettre en place un serveur de noms.
;
nameserver 134.157.NUMERO.N
;
; Les autres serveurs du campus en cas de defaillance du serveur local, ou
; lorsque le serveur de noms local n'est pas configure.
; Attention : sur la plupart des implementations, on est limite a
; 3 lignes "nameserver" au total.
;
nameserver 134.157.0.129
nameserver 134.157.8.24
